Bug 223968 - The settings menu in Panel --> System is gone
The settings menu in Panel --> System is gone
Status: CLOSED DUPLICATE of bug 223776
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: FC7Blocker
  Show dependency treegraph
 
Reported: 2007-01-23 07:26 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 00:41:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2007-01-23 07:26:53 EST
Description of problem:


Version-Release number of selected component (if applicable):
gnome-panel-2.17.90-1.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Can't set user preferences, just Help, About Gnome, About Fedora, Lock screen,
Log out, Suspend, Shut down.

Expected results:


Additional info:
Comment 1 Matthias Clasen 2007-02-06 00:41:06 EST

*** This bug has been marked as a duplicate of 223776 ***

Note You need to log in before you can comment on or make changes to this bug.